/* 1140 - 1280 */

@media only screen and (max-width: 1280px) {
}

@media only screen and (max-width: 1140px) {
}

/* < 1024 (iPad Horz) */

@media only screen and (max-width: 1024px) {
    header .row {
        min-width: 0;
    }

    header a#logo {
        width: 15%;
        margin-top: 0.25em;
    }

    header nav {
        width: 83%;
        text-align: right;
    }

    header nav ul {
        padding-top: 0;
    }

    header nav ul li {
        margin-top: 0;
    }

    header nav ul li.highlight {
        padding-top: 0.5em;
    }

    header nav ul li a {
        margin-right: 0;
        margin-left: 0.25em;
    }

    header nav ul li.highlight.reimbursements {
        clear: none;
    }

    .vla #documents ul {
        justify-content: flex-start;
    }

    .vla #documents ul li {
        width: 100%;
        max-width: calc(100% / 3);
    }
}

/* < 768 (iPad Vert) */

@media only screen and (max-width: 768px) {
    header a#logo {
        float: none;
        width: 100%;
        height: 50px;
        margin: 0.25em 0 1em;
    }

    header nav {
        width: 100%;
        text-align: center;
    }

    header nav ul.highlights {
        float: none;
    }

    header nav ul li.highlight {
        float: none;
    }

    section#section-header,
    nav#section-nav {
        text-align: center;
    }

    section#section-header {
        padding: 1em 1em 2em 1em;
    }

    nav#section-nav ul > li ul {
        left: 0;
        width: 100%;
    }

    section#calculator-calculate {
        width: 100%;
        text-align: center;
        border-radius: 0;
    }

    section#calculator-calculate.stuck {
        width: 100%;
    }

	section#calculator-calculate div.sixcol.last {
		text-align: center;
	}

    .news-row {
        display: block;
    }

    .news-row .col {
        display: block;
    }

    #home-news {
        margin: 2em 0;
    }

    .vla #documents ul {
        justify-content: center;
    }

    .vla #documents ul li {
        width: auto;
        max-width: 100%;
    }
}


/* < 568 (iPhone Horz)  */

@media only screen and (max-width: 727px) {
    header nav {
        width: auto;
    }

    header nav a.navtoggle {
        display:block;
        width: 30px;
        height: 30px;
        background: url(img/navtoggle.png) no-repeat center center;
        background-size: 100%;
        float:left;
        text-indent: -999em;
    }

    header a#logo {
        float: right;
        background-size: 100% auto;
        width: 75px;
        height: 30px;
        margin: 0;
    }

    header nav ul {
        position:fixed;
        top: 0;
        width: 80%;
        bottom: 0;
        left: -80%;
        box-shadow: inset 0 0 0.5em #000;
        overflow:scroll;
        -webkit-overflow-scrolling: touch;
        background: #fff url('img/remlogo.svg') no-repeat 50% 1.5em;
        background-size: 10em;
        padding: 7em 2em 0 2em;
        z-index:99;
    }

    header nav ul.highlights {
        top: 14em;
        background: none;
        padding: 0em 2em 0 2em;
        box-shadow: none;
    }

    header nav ul li,
    header nav ul li.highlight {
        float: left;
        width: 49%;
        margin-bottom: 2%;
        padding-top: 0;
        font-size: 90%;
    }

    header nav ul li.highlight {
        width: 100%;
    }

    header nav ul li:nth-of-type(odd) {
        margin-right: 2%;
    }

    header nav ul li.login {
        width: 100%;
    }

    header nav ul li a {
        background:#fff;
    }

    header nav ul li a,
    header nav ul li.highlight a {
        float:none;
        display:block;
        margin: 0;
        padding: 0.25em 0.75em;
    }

    header nav ul li.highlight a {
        width: auto;
    }

    header nav ul li.login > a {
        /*display: none;*/
    }

    header nav ul li.highlight.login div.statements-login {
        display: block;
        position: relative;
        width: 100%;
        margin: 0 auto;
        padding: 0.5em 1em;
        box-shadow: none;
    }

    header nav ul li.highlight.login div.statements-login h3 {
        margin-bottom: 0.25em;
    }

    header nav ul li.highlight.login div.statements-login fieldset {
        float: left;
        width: 100%;
        max-width: 49%;
        margin-bottom: 0.5em;
    }

    header nav ul li.highlight.login div.statements-login fieldset:nth-of-type(odd) {
        margin-right: 2%;
    }

    header nav ul li.highlight.login div.statements-login button {
        margin: 0.25em 0 0;
        font-size: 100%;
    }

    body.shownav {
        width: 100%;
        height: 100%;
        overflow:hidden;
        position: fixed;
    }

    body.shownav div.pagecontainer {
        height: 100%;
        left: 80%;
    }

    body.shownav div.pagecontainer header nav ul {
        left:0;
    }

    body.shownav header nav a.navtoggle {
        background-image: url(img/navtoggle-close.png);
    }


    div.pagecontainer,
    div.pagecontainer header nav ul {
        transition: left 0.25s
    }
    section#section-header,
    nav#section-nav {
        text-align: center;
    }

    section#section-header {
        padding: 1em 1em 2em 1em;
    }

    nav#section-nav ul > li ul {
        left: 0;
        width: 100%;
    }


    footer .left,
    footer .right {
        float:none;
        width: 100%;
        margin: 0.5em auto;
        text-align: center;
    }


    /* Home Page */
    section#home-announcement {
        padding-left: 2em !important;
        padding-top: 3em !important;
        text-align: center !important;
        background-size: auto 10em !important;
        background-position: center -2em !important;
    }

    section#home-announcement.ausday {
        background-position-y: -0.75em !important;
    }


    section#home-announcement h3 {
        display: inline-block;
        padding: 0.25em 4em 0.5em 1em;
        padding-right: 20px;
        background: url(img/darr.png) no-repeat 98% center;
        background-color: rgba(0, 0, 0, 0.8);
        border-radius: 2em;
        cursor:pointer;
    }

    section#home-announcement div {
        text-align: center;
        display:none;
        padding:1em;
        background-color: rgba(0, 0, 0, 0.35);
        margin: 0 auto;
        border-radius: 0.4em;
    }


    .home-more aside {
        text-align: center;
    }

    .home-more aside ul {
        width: 65%;
        margin: 0 auto 1em auto;
        text-align: left;
    }
    .home-more figure.video {
        width: 100%;
        position: relative;
        margin: 0 auto 1em auto;
    }

    .home-more a.livechat {
        position: relative;
        width: 80%;
        margin: 0 auto;
        left: auto;
        top: auto;
    }

    section#home-misc .homesliders,
    section#home-misc .remapp,
    section#home-misc .facebook {
        width: 100%;
        max-width: 100%;
        margin-bottom: 3em;
        overflow:hidden;
    }

    section#home-misc .remapp,
    section#home-misc .facebook {

    }

    article#home-about,
    article#home-news aside {
        margin-bottom: 1em;
    }




    /* Salary Packaging */

    #main ul.benefits-list > li {
        width: 100%;
        height: auto;
    }

    section#calculator-calculate {
        width: 100%;
        text-align: center;
        border-radius: 0;
    }

    section#calculator-calculate.stuck {
        width: 100%;
    }

    section#calculator-calculate div.sixcol.last {
        text-align: center;
    }
}


/* < 1136 (iPhone retina Horz)  */

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 568px) {
}


/* < 1136 (iPhone retina Horz)  */

@media only screen and (max-width: 568px) {
    header nav ul li.highlight.login div.statements-login fieldset {
        max-width: 100%;
    }

    header nav ul li.highlight.login div.statements-login fieldset:nth-of-type(odd) {
        margin-right: 0;
    }

    .pre-approval #section-header h1 img,
    .pre-approval #section-header h1 .mq-logo {
        display: block;
        margin: 1rem auto 0.5rem;
    }

    .vla #documents ul {
        justify-content: flex-start;
    }

    .vla #documents ul li {
        width: 100%;
        max-width: calc(100% / 2);
    }
}


/* < 410 */

@media only screen and (max-width: 410px) {
    header nav ul.highlights {
        top: 19em;
    }

	header nav ul li,
	header nav ul li.highlight {
		width: 100%;
	}

	fieldset.recaptcha {
		transform: scale(0.8);
		transform-origin: 0;
    }

    .vla #documents ul li a img {
        width: 35px;
    }
}


/* < 320 (iPhone Vert) */

@media only screen and (max-width: 320px) {
}

/* < 640 (iPhone retina Vert) */

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 320px) {
}
